<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT: This is an internal file that has been generated
     by the Xilinx ISE software.  Any direct editing or
     changes made to this file may result in unpredictable
     behavior or data corruption.  It is strongly advised that
     users do not edit the contents of this file. -->
<DeviceUsageSummary rev="10">
<DesignStatistics TimeStamp="Tue Oct 04 11:52:16 2011"><group name="NetStatistics">
<item name="NumNets_Active" rev="10">
<attrib name="value" value="11838"/></item>
<item name="NumNets_Gnd" rev="10">
<attrib name="value" value="1"/></item>
<item name="NumNets_Vcc" rev="10">
<attrib name="value" value="1"/></item>
<item name="NumNodesOfType_Active_BRAMADDR" rev="10">
<attrib name="value" value="451"/></item>
<item name="NumNodesOfType_Active_BRAMDUMMY" rev="10">
<attrib name="value" value="336"/></item>
<item name="NumNodesOfType_Active_CLKPIN" rev="10">
<attrib name="value" value="2912"/></item>
<item name="NumNodesOfType_Active_CNTRLPIN" rev="10">
<attrib name="value" value="3528"/></item>
<item name="NumNodesOfType_Active_DOUBLE" rev="10">
<attrib name="value" value="36480"/></item>
<item name="NumNodesOfType_Active_DUMMY" rev="10">
<attrib name="value" value="34444"/></item>
<item name="NumNodesOfType_Active_DUMMYBANK" rev="10">
<attrib name="value" value="299"/></item>
<item name="NumNodesOfType_Active_DUMMYESC" rev="10">
<attrib name="value" value="34"/></item>
<item name="NumNodesOfType_Active_GLOBAL" rev="10">
<attrib name="value" value="357"/></item>
<item name="NumNodesOfType_Active_HFULLHEX" rev="10">
<attrib name="value" value="600"/></item>
<item name="NumNodesOfType_Active_HLONG" rev="10">
<attrib name="value" value="171"/></item>
<item name="NumNodesOfType_Active_HUNIHEX" rev="10">
<attrib name="value" value="3653"/></item>
<item name="NumNodesOfType_Active_INPUT" rev="10">
<attrib name="value" value="38902"/></item>
<item name="NumNodesOfType_Active_IOBOUTPUT" rev="10">
<attrib name="value" value="32"/></item>
<item name="NumNodesOfType_Active_OMUX" rev="10">
<attrib name="value" value="10537"/></item>
<item name="NumNodesOfType_Active_OUTPUT" rev="10">
<attrib name="value" value="11596"/></item>
<item name="NumNodesOfType_Active_PREBXBY" rev="10">
<attrib name="value" value="9893"/></item>
<item name="NumNodesOfType_Active_VFULLHEX" rev="10">
<attrib name="value" value="2587"/></item>
<item name="NumNodesOfType_Active_VLONG" rev="10">
<attrib name="value" value="670"/></item>
<item name="NumNodesOfType_Active_VUNIHEX" rev="10">
<attrib name="value" value="3893"/></item>
<item name="NumNodesOfType_Gnd_BRAMADDR" rev="10">
<attrib name="value" value="35"/></item>
<item name="NumNodesOfType_Gnd_BRAMDUMMY" rev="10">
<attrib name="value" value="88"/></item>
<item name="NumNodesOfType_Gnd_CLKPIN" rev="10">
<attrib name="value" value="4"/></item>
<item name="NumNodesOfType_Gnd_CNTRLPIN" rev="10">
<attrib name="value" value="12"/></item>
<item name="NumNodesOfType_Gnd_DOUBLE" rev="10">
<attrib name="value" value="71"/></item>
<item name="NumNodesOfType_Gnd_DUMMY" rev="10">
<attrib name="value" value="171"/></item>
<item name="NumNodesOfType_Gnd_DUMMYBANK" rev="10">
<attrib name="value" value="32"/></item>
<item name="NumNodesOfType_Gnd_INPUT" rev="10">
<attrib name="value" value="407"/></item>
<item name="NumNodesOfType_Gnd_OMUX" rev="10">
<attrib name="value" value="148"/></item>
<item name="NumNodesOfType_Gnd_OUTPUT" rev="10">
<attrib name="value" value="111"/></item>
<item name="NumNodesOfType_Gnd_PREBXBY" rev="10">
<attrib name="value" value="120"/></item>
<item name="NumNodesOfType_Gnd_VFULLHEX" rev="10">
<attrib name="value" value="19"/></item>
<item name="NumNodesOfType_Gnd_VLONG" rev="10">
<attrib name="value" value="2"/></item>
<item name="NumNodesOfType_Vcc_BRAMDUMMY" rev="10">
<attrib name="value" value="9"/></item>
<item name="NumNodesOfType_Vcc_CNTRLPIN" rev="10">
<attrib name="value" value="26"/></item>
<item name="NumNodesOfType_Vcc_DUMMY" rev="10">
<attrib name="value" value="58"/></item>
<item name="NumNodesOfType_Vcc_INPUT" rev="10">
<attrib name="value" value="147"/></item>
<item name="NumNodesOfType_Vcc_PREBXBY" rev="10">
<attrib name="value" value="80"/></item>
<item name="NumNodesOfType_Vcc_VCCOUT" rev="10">
<attrib name="value" value="105"/></item>
</group>
<group name="MiscellaneousStatistics">
<item name="AGG_BONDED_IO" rev="9">
<attrib name="value" value="90"/></item>
<item name="AGG_IO" rev="9">
<attrib name="value" value="90"/></item>
<item name="AGG_SLICE" rev="9">
<attrib name="value" value="6148"/></item>
<item name="NUM_4_INPUT_LUT" rev="9">
<attrib name="value" value="9819"/></item>
<item name="NUM_BONDED_IBUF" rev="9">
<attrib name="value" value="14"/></item>
<item name="NUM_BONDED_IOB" rev="9">
<attrib name="value" value="76"/></item>
<item name="NUM_BSCAN" rev="9">
<attrib name="value" value="1"/></item>
<item name="NUM_BUFGMUX" rev="9">
<attrib name="value" value="2"/></item>
<item name="NUM_CYMUX" rev="9">
<attrib name="value" value="727"/></item>
<item name="NUM_DCM" rev="9">
<attrib name="value" value="1"/></item>
<item name="NUM_DP_RAM" rev="9">
<attrib name="value" value="256"/></item>
<item name="NUM_IOB_FF" rev="9">
<attrib name="value" value="32"/></item>
<item name="NUM_LUT_RT" rev="9">
<attrib name="value" value="161"/></item>
<item name="NUM_MULT18X18SIO" rev="9">
<attrib name="value" value="3"/></item>
<item name="NUM_MULTAND" rev="9">
<attrib name="value" value="57"/></item>
<item name="NUM_RAMB16" rev="9">
<attrib name="value" value="19"/></item>
<item name="NUM_SHIFT" rev="9">
<attrib name="value" value="193"/></item>
<item name="NUM_SLICEL" rev="9">
<attrib name="value" value="5786"/></item>
<item name="NUM_SLICEM" rev="9">
<attrib name="value" value="362"/></item>
<item name="NUM_SLICE_FF" rev="9">
<attrib name="value" value="4152"/></item>
<item name="NUM_XOR" rev="9">
<attrib name="value" value="460"/></item>
<item name="Xilinx Core blk_mem_gen_v4_2, Xilinx CORE Generator 12.2" rev="9">
<attrib name="value" value="1"/></item>
<item name="Xilinx Core clock_generator_v4_00_a" rev="9">
<attrib name="value" value="1"/></item>
<item name="Xilinx Core lmb_bram_elaborate_v1_00_a" rev="9">
<attrib name="value" value="1"/></item>
<item name="Xilinx Core lmb_bram_if_cntlr_v2_10_b" rev="9">
<attrib name="value" value="2"/></item>
<item name="Xilinx Core lmb_v10_v1_00_a" rev="9">
<attrib name="value" value="2"/></item>
<item name="Xilinx Core mdm_v1_00_g" rev="9">
<attrib name="value" value="1"/></item>
<item name="Xilinx Core microblaze_v7_30_b" rev="9">
<attrib name="value" value="1"/></item>
<item name="Xilinx Core plb_v46_v1_04_a" rev="9">
<attrib name="value" value="1"/></item>
<item name="Xilinx Core proc_sys_reset_v2_00_a" rev="9">
<attrib name="value" value="1"/></item>
<item name="Xilinx Core xps_gpio_v2_00_a" rev="9">
<attrib name="value" value="4"/></item>
<item name="Xilinx Core xps_intc_v2_01_a" rev="9">
<attrib name="value" value="1"/></item>
<item name="Xilinx Core xps_mch_emc_v3_01_a" rev="9">
<attrib name="value" value="1"/></item>
<item name="Xilinx Core xps_ps2_v1_01_b" rev="9">
<attrib name="value" value="1"/></item>
<item name="Xilinx Core xps_timer_v1_02_a" rev="9">
<attrib name="value" value="1"/></item>
<item name="Xilinx Core xps_uartlite_v1_01_a" rev="9">
<attrib name="value" value="1"/></item>
</group>
<group name="SiteStatistics">
<item name="IBUF-DIFFMI" rev="10">
<attrib name="value" value="1"/></item>
<item name="IBUF-IOB" rev="10">
<attrib name="value" value="1"/></item>
<item name="IOB-DIFFM" rev="10">
<attrib name="value" value="39"/></item>
<item name="IOB-DIFFS" rev="10">
<attrib name="value" value="34"/></item>
<item name="SLICEL-SLICEM" rev="10">
<attrib name="value" value="2708"/></item>
</group>
</DesignStatistics>
<DeviceUsage TimeStamp="Tue Oct 04 11:52:16 2011"><group name="SiteSummary">
<item name="BSCAN" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="1"/></item>
<item name="BSCAN_BSCAN_BLACKBOX" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="1"/></item>
<item name="BUFGMUX" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="2"/></item>
<item name="BUFGMUX_GCLKMUX" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="2"/></item>
<item name="BUFGMUX_GCLK_BUFFER" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="2"/></item>
<item name="DCM" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="1"/></item>
<item name="DCM_DCM" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="1"/></item>
<item name="IBUF" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="14"/></item>
<item name="IBUF_INBUF" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="14"/></item>
<item name="IBUF_PAD" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="14"/></item>
<item name="IOB" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="76"/></item>
<item name="IOB_INBUF" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="18"/></item>
<item name="IOB_OFF1" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="16"/></item>
<item name="IOB_OUTBUF" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="76"/></item>
<item name="IOB_PAD" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="76"/></item>
<item name="IOB_TFF1" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="16"/></item>
<item name="MULT18X18SIO" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="3"/></item>
<item name="MULT18X18SIO_MULT18X18SIO" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="3"/></item>
<item name="RAMB16" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="19"/></item>
<item name="RAMB16_RAMB16" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="19"/></item>
<item name="RAMB16_RAMB16A" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="19"/></item>
<item name="RAMB16_RAMB16B" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="19"/></item>
<item name="SLICEL" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="5786"/></item>
<item name="SLICEL_C1VDD" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="76"/></item>
<item name="SLICEL_C2VDD" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="55"/></item>
<item name="SLICEL_CYMUXF" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="377"/></item>
<item name="SLICEL_CYMUXG" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="341"/></item>
<item name="SLICEL_F" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="4487"/></item>
<item name="SLICEL_F5MUX" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="394"/></item>
<item name="SLICEL_F6MUX" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="105"/></item>
<item name="SLICEL_FAND" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="29"/></item>
<item name="SLICEL_FFX" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="1959"/></item>
<item name="SLICEL_FFY" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="2125"/></item>
<item name="SLICEL_G" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="4618"/></item>
<item name="SLICEL_GAND" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="28"/></item>
<item name="SLICEL_GNDF" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="155"/></item>
<item name="SLICEL_GNDG" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="152"/></item>
<item name="SLICEL_VDDG" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="1"/></item>
<item name="SLICEL_XORF" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="247"/></item>
<item name="SLICEL_XORG" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="213"/></item>
<item name="SLICEM" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="362"/></item>
<item name="SLICEM_C1VDD" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="1"/></item>
<item name="SLICEM_CYMUXF" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="5"/></item>
<item name="SLICEM_CYMUXG" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="4"/></item>
<item name="SLICEM_F" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="353"/></item>
<item name="SLICEM_F5MUX" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="132"/></item>
<item name="SLICEM_F6MUX" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="132"/></item>
<item name="SLICEM_FFX" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="33"/></item>
<item name="SLICEM_FFY" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="35"/></item>
<item name="SLICEM_FMC15_BLACKBOX" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="3"/></item>
<item name="SLICEM_G" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="361"/></item>
<item name="SLICEM_GMC15_BLACKBOX" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="4"/></item>
<item name="SLICEM_GNDF" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="4"/></item>
<item name="SLICEM_GNDG" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="4"/></item>
<item name="SLICEM_WSGEN" rev="10">
<attrib name="total" value="1000000"/><attrib name="used" value="229"/></item>
</group>
</DeviceUsage>
<ReportConfigData TimeStamp="Tue Oct 04 11:52:16 2011"><group name="SLICEM_CYMUXF">
<item name="0" rev="10">
<attrib name="0" value="5"/><attrib name="0_INV" value="0"/></item>
<item name="1" rev="10">
<attrib name="1_INV" value="0"/><attrib name="1" value="5"/></item>
</group>
<group name="SLICEM_CYMUXG">
<item name="0" rev="10">
<attrib name="0" value="4"/><attrib name="0_INV" value="0"/></item>
</group>
<group name="IBUF_PAD">
<item name="IOATTRBOX" rev="10">
<attrib name="LVCMOS33" value="14"/></item>
<item name="PULL" rev="10">
<attrib name="PULLUP" value="1"/></item>
</group>
<group name="MULT18X18SIO_MULT18X18SIO">
<item name="AREG" rev="10">
<attrib name="0" value="3"/></item>
<item name="BREG" rev="10">
<attrib name="0" value="3"/></item>
<item name="B_INPUT" rev="10">
<attrib name="DIRECT" value="3"/></item>
<item name="CEA" rev="10">
<attrib name="CEA_INV" value="0"/><attrib name="CEA" value="3"/></item>
<item name="CEB" rev="10">
<attrib name="CEB_INV" value="0"/><attrib name="CEB" value="3"/></item>
<item name="CEP" rev="10">
<attrib name="CEP" value="3"/><attrib name="CEP_INV" value="0"/></item>
<item name="CLK" rev="10">
<attrib name="CLK" value="3"/><attrib name="CLK_INV" value="0"/></item>
<item name="PREG" rev="10">
<attrib name="1" value="3"/></item>
<item name="PREG_CLKINVERSION" rev="10">
<attrib name="0" value="3"/></item>
<item name="RSTA" rev="10">
<attrib name="RSTA" value="3"/><attrib name="RSTA_INV" value="0"/></item>
<item name="RSTB" rev="10">
<attrib name="RSTB" value="3"/><attrib name="RSTB_INV" value="0"/></item>
<item name="RSTP" rev="10">
<attrib name="RSTP_INV" value="0"/><attrib name="RSTP" value="3"/></item>
</group>
<group name="SLICEM_F">
<item name="DI" rev="10">
<attrib name="DI" value="220"/><attrib name="DI_INV" value="0"/></item>
<item name="F_ATTR" rev="10">
<attrib name="DUAL_PORT" value="128"/><attrib name="SHIFT_REG" value="92"/></item>
<item name="LUT_OR_MEM" rev="10">
<attrib name="LUT" value="133"/><attrib name="RAM" value="220"/></item>
</group>
<group name="SLICEM_G">
<item name="DI" rev="10">
<attrib name="DI" value="229"/><attrib name="DI_INV" value="0"/></item>
<item name="G_ATTR" rev="10">
<attrib name="DUAL_PORT" value="128"/><attrib name="SHIFT_REG" value="101"/></item>
<item name="LUT_OR_MEM" rev="10">
<attrib name="LUT" value="132"/><attrib name="RAM" value="229"/></item>
</group>
<group name="SLICEL">
<item name="BX" rev="10">
<attrib name="BX_INV" value="12"/><attrib name="BX" value="1187"/></item>
<item name="BY" rev="10">
<attrib name="BY" value="1222"/><attrib name="BY_INV" value="4"/></item>
<item name="CE" rev="10">
<attrib name="CE" value="1522"/><attrib name="CE_INV" value="19"/></item>
<item name="CIN" rev="10">
<attrib name="CIN_INV" value="0"/><attrib name="CIN" value="320"/></item>
<item name="CLK" rev="10">
<attrib name="CLK" value="2620"/><attrib name="CLK_INV" value="7"/></item>
<item name="SR" rev="10">
<attrib name="SR" value="1709"/><attrib name="SR_INV" value="32"/></item>
</group>
<group name="SLICEM_WSGEN">
<item name="CK" rev="10">
<attrib name="CK" value="229"/><attrib name="CK_INV" value="0"/></item>
<item name="SYNC_ATTR" rev="10">
<attrib name="ASYNC" value="35"/></item>
<item name="WE" rev="10">
<attrib name="WE_INV" value="0"/><attrib name="WE" value="229"/></item>
</group>
<group name="SLICEM">
<item name="BX" rev="10">
<attrib name="BX_INV" value="0"/><attrib name="BX" value="222"/></item>
<item name="BY" rev="10">
<attrib name="BY" value="359"/><attrib name="BY_INV" value="0"/></item>
<item name="CE" rev="10">
<attrib name="CE" value="16"/><attrib name="CE_INV" value="0"/></item>
<item name="CIN" rev="10">
<attrib name="CIN_INV" value="0"/><attrib name="CIN" value="4"/></item>
<item name="CLK" rev="10">
<attrib name="CLK" value="229"/><attrib name="CLK_INV" value="0"/></item>
<item name="SHIFTIN" rev="10">
<attrib name="SHIFTIN_INV" value="0"/><attrib name="SHIFTIN" value="2"/></item>
<item name="SR" rev="10">
<attrib name="SR" value="229"/><attrib name="SR_INV" value="0"/></item>
</group>
<group name="RAMB16">
<item name="CLKA" rev="10">
<attrib name="CLKA_INV" value="0"/><attrib name="CLKA" value="19"/></item>
<item name="CLKB" rev="10">
<attrib name="CLKB_INV" value="0"/><attrib name="CLKB" value="19"/></item>
<item name="ENA" rev="10">
<attrib name="ENA_INV" value="2"/><attrib name="ENA" value="17"/></item>
<item name="ENB" rev="10">
<attrib name="ENB_INV" value="0"/><attrib name="ENB" value="19"/></item>
<item name="SSRA" rev="10">
<attrib name="SSRA_INV" value="0"/><attrib name="SSRA" value="19"/></item>
<item name="SSRB" rev="10">
<attrib name="SSRB_INV" value="0"/><attrib name="SSRB" value="19"/></item>
<item name="WEA" rev="10">
<attrib name="WEA" value="19"/><attrib name="WEA_INV" value="0"/></item>
<item name="WEB" rev="10">
<attrib name="WEB" value="19"/><attrib name="WEB_INV" value="0"/></item>
</group>
<group name="IOB_OFF1">
<item name="CK" rev="10">
<attrib name="CK" value="16"/><attrib name="CK_INV" value="0"/></item>
<item name="D" rev="10">
<attrib name="D" value="16"/><attrib name="D_INV" value="0"/></item>
<item name="LATCH_OR_FF" rev="10">
<attrib name="FF" value="16"/></item>
<item name="OFF1_INIT_ATTR" rev="10">
<attrib name="INIT0" value="16"/></item>
<item name="OFF1_SR_ATTR" rev="10">
<attrib name="SRLOW" value="16"/></item>
<item name="OFFATTRBOX" rev="10">
<attrib name="SYNC" value="16"/></item>
<item name="SR" rev="10">
<attrib name="SR" value="16"/><attrib name="SR_INV" value="0"/></item>
</group>
<group name="IOB_OUTBUF">
<item name="IN" rev="10">
<attrib name="IN_INV" value="0"/><attrib name="IN" value="76"/></item>
<item name="TRI" rev="10">
<attrib name="TRI_INV" value="0"/><attrib name="TRI" value="18"/></item>
</group>
<group name="SLICEL_CYMUXF">
<item name="0" rev="10">
<attrib name="0" value="377"/><attrib name="0_INV" value="0"/></item>
<item name="1" rev="10">
<attrib name="1_INV" value="1"/><attrib name="1" value="376"/></item>
</group>
<group name="SLICEL_CYMUXG">
<item name="0" rev="10">
<attrib name="0" value="340"/><attrib name="0_INV" value="0"/></item>
</group>
<group name="BUFGMUX_GCLKMUX">
<item name="DISABLE_ATTR" rev="10">
<attrib name="LOW" value="2"/></item>
<item name="S" rev="10">
<attrib name="S_INV" value="2"/><attrib name="S" value="0"/></item>
</group>
<group name="IOB_TFF1">
<item name="CK" rev="10">
<attrib name="CK" value="16"/><attrib name="CK_INV" value="0"/></item>
<item name="D" rev="10">
<attrib name="D" value="16"/><attrib name="D_INV" value="0"/></item>
<item name="LATCH_OR_FF" rev="10">
<attrib name="FF" value="16"/></item>
<item name="SR" rev="10">
<attrib name="SR" value="16"/><attrib name="SR_INV" value="0"/></item>
<item name="TFF1_INIT_ATTR" rev="10">
<attrib name="INIT1" value="16"/></item>
<item name="TFF1_SR_ATTR" rev="10">
<attrib name="SRHIGH" value="16"/></item>
<item name="TFFATTRBOX" rev="10">
<attrib name="SYNC" value="16"/></item>
</group>
<group name="SLICEL_FFX">
<item name="CE" rev="10">
<attrib name="CE" value="1156"/><attrib name="CE_INV" value="16"/></item>
<item name="CK" rev="10">
<attrib name="CK" value="1955"/><attrib name="CK_INV" value="4"/></item>
<item name="D" rev="10">
<attrib name="D" value="1956"/><attrib name="D_INV" value="3"/></item>
<item name="FFX_INIT_ATTR" rev="10">
<attrib name="INIT0" value="1867"/><attrib name="INIT1" value="92"/></item>
<item name="FFX_SR_ATTR" rev="10">
<attrib name="SRLOW" value="1866"/><attrib name="SRHIGH" value="93"/></item>
<item name="LATCH_OR_FF" rev="10">
<attrib name="FF" value="1959"/></item>
<item name="REV" rev="10">
<attrib name="REV_INV" value="0"/><attrib name="REV" value="55"/></item>
<item name="SR" rev="10">
<attrib name="SR" value="1212"/><attrib name="SR_INV" value="27"/></item>
<item name="SYNC_ATTR" rev="10">
<attrib name="ASYNC" value="757"/><attrib name="SYNC" value="1202"/></item>
</group>
<group name="SLICEL_XORF">
<item name="1" rev="10">
<attrib name="1_INV" value="1"/><attrib name="1" value="246"/></item>
</group>
<group name="SLICEL_FFY">
<item name="CE" rev="10">
<attrib name="CE" value="1265"/><attrib name="CE_INV" value="19"/></item>
<item name="CK" rev="10">
<attrib name="CK" value="2118"/><attrib name="CK_INV" value="7"/></item>
<item name="D" rev="10">
<attrib name="D" value="2121"/><attrib name="D_INV" value="4"/></item>
<item name="FFY_INIT_ATTR" rev="10">
<attrib name="INIT0" value="1972"/><attrib name="INIT1" value="153"/></item>
<item name="FFY_SR_ATTR" rev="10">
<attrib name="SRLOW" value="1980"/><attrib name="SRHIGH" value="145"/></item>
<item name="LATCH_OR_FF" rev="10">
<attrib name="FF" value="2125"/></item>
<item name="REV" rev="10">
<attrib name="REV_INV" value="0"/><attrib name="REV" value="52"/></item>
<item name="SR" rev="10">
<attrib name="SR" value="1399"/><attrib name="SR_INV" value="30"/></item>
<item name="SYNC_ATTR" rev="10">
<attrib name="ASYNC" value="728"/><attrib name="SYNC" value="1397"/></item>
</group>
<group name="SLICEM_F6MUX">
<item name="S0" rev="10">
<attrib name="S0" value="132"/><attrib name="S0_INV" value="0"/></item>
</group>
<group name="RAMB16_RAMB16A">
<item name="CLKA" rev="10">
<attrib name="CLKA_INV" value="0"/><attrib name="CLKA" value="19"/></item>
<item name="ENA" rev="10">
<attrib name="ENA_INV" value="2"/><attrib name="ENA" value="17"/></item>
<item name="PORTA_ATTR" rev="10">
<attrib name="8192X2" value="16"/><attrib name="2048X9" value="1"/><attrib name="4096X4" value="2"/></item>
<item name="SSRA" rev="10">
<attrib name="SSRA_INV" value="0"/><attrib name="SSRA" value="19"/></item>
<item name="WEA" rev="10">
<attrib name="WEA" value="19"/><attrib name="WEA_INV" value="0"/></item>
<item name="WRITEMODEA" rev="10">
<attrib name="WRITE_FIRST" value="19"/></item>
</group>
<group name="SLICEL_F6MUX">
<item name="S0" rev="10">
<attrib name="S0" value="105"/><attrib name="S0_INV" value="0"/></item>
</group>
<group name="RAMB16_RAMB16B">
<item name="CLKB" rev="10">
<attrib name="CLKB_INV" value="0"/><attrib name="CLKB" value="19"/></item>
<item name="ENB" rev="10">
<attrib name="ENB_INV" value="0"/><attrib name="ENB" value="19"/></item>
<item name="PORTB_ATTR" rev="10">
<attrib name="8192X2" value="16"/><attrib name="2048X9" value="1"/><attrib name="4096X4" value="2"/></item>
<item name="SSRB" rev="10">
<attrib name="SSRB_INV" value="0"/><attrib name="SSRB" value="19"/></item>
<item name="WEB" rev="10">
<attrib name="WEB" value="19"/><attrib name="WEB_INV" value="0"/></item>
<item name="WRITEMODEB" rev="10">
<attrib name="WRITE_FIRST" value="19"/></item>
</group>
<group name="SLICEM_FFX">
<item name="CE" rev="10">
<attrib name="CE" value="16"/><attrib name="CE_INV" value="0"/></item>
<item name="CK" rev="10">
<attrib name="CK" value="33"/><attrib name="CK_INV" value="0"/></item>
<item name="D" rev="10">
<attrib name="D" value="33"/><attrib name="D_INV" value="0"/></item>
<item name="FFX_INIT_ATTR" rev="10">
<attrib name="INIT0" value="33"/></item>
<item name="FFX_SR_ATTR" rev="10">
<attrib name="SRLOW" value="33"/></item>
<item name="LATCH_OR_FF" rev="10">
<attrib name="FF" value="33"/></item>
<item name="SYNC_ATTR" rev="10">
<attrib name="ASYNC" value="33"/></item>
</group>
<group name="SLICEM_FFY">
<item name="CE" rev="10">
<attrib name="CE" value="16"/><attrib name="CE_INV" value="0"/></item>
<item name="CK" rev="10">
<attrib name="CK" value="35"/><attrib name="CK_INV" value="0"/></item>
<item name="D" rev="10">
<attrib name="D" value="35"/><attrib name="D_INV" value="0"/></item>
<item name="FFY_INIT_ATTR" rev="10">
<attrib name="INIT0" value="35"/></item>
<item name="FFY_SR_ATTR" rev="10">
<attrib name="SRLOW" value="35"/></item>
<item name="LATCH_OR_FF" rev="10">
<attrib name="FF" value="35"/></item>
<item name="SYNC_ATTR" rev="10">
<attrib name="ASYNC" value="35"/></item>
</group>
<group name="IOB_PAD">
<item name="DRIVEATTRBOX" rev="10">
<attrib name="2" value="56"/><attrib name="12" value="20"/></item>
<item name="IOATTRBOX" rev="10">
<attrib name="LVCMOS33" value="76"/></item>
<item name="PULL" rev="10">
<attrib name="PULLUP" value="1"/><attrib name="PULLDOWN" value="2"/></item>
<item name="SLEW" rev="10">
<attrib name="SLOW" value="76"/></item>
</group>
<group name="MULT18X18SIO">
<item name="CEA" rev="10">
<attrib name="CEA_INV" value="0"/><attrib name="CEA" value="3"/></item>
<item name="CEB" rev="10">
<attrib name="CEB_INV" value="0"/><attrib name="CEB" value="3"/></item>
<item name="CEP" rev="10">
<attrib name="CEP" value="3"/><attrib name="CEP_INV" value="0"/></item>
<item name="CLK" rev="10">
<attrib name="CLK" value="3"/><attrib name="CLK_INV" value="0"/></item>
<item name="RSTA" rev="10">
<attrib name="RSTA" value="3"/><attrib name="RSTA_INV" value="0"/></item>
<item name="RSTB" rev="10">
<attrib name="RSTB" value="3"/><attrib name="RSTB_INV" value="0"/></item>
<item name="RSTP" rev="10">
<attrib name="RSTP_INV" value="0"/><attrib name="RSTP" value="3"/></item>
</group>
<group name="IOB">
<item name="O1" rev="10">
<attrib name="O1_INV" value="0"/><attrib name="O1" value="76"/></item>
<item name="OTCLK1" rev="10">
<attrib name="OTCLK1_INV" value="0"/><attrib name="OTCLK1" value="16"/></item>
<item name="SR" rev="10">
<attrib name="SR" value="16"/><attrib name="SR_INV" value="0"/></item>
<item name="T1" rev="10">
<attrib name="T1_INV" value="0"/><attrib name="T1" value="18"/></item>
</group>
<group name="DCM_DCM">
<item name="CLKDV_DIVIDE" rev="10">
<attrib name="2" value="1"/></item>
<item name="CLKOUT_PHASE_SHIFT" rev="10">
<attrib name="NONE" value="1"/></item>
<item name="CLK_FEEDBACK" rev="10">
<attrib name="1X" value="1"/></item>
<item name="DESKEW_ADJUST" rev="10">
<attrib name="7" value="1"/></item>
<item name="DFS_FREQUENCY_MODE" rev="10">
<attrib name="LOW" value="1"/></item>
<item name="DLL_FREQUENCY_MODE" rev="10">
<attrib name="LOW" value="1"/></item>
<item name="DUTY_CYCLE_CORRECTION" rev="10">
<attrib name="TRUE" value="1"/></item>
<item name="FACTORY_JF1" rev="10">
<attrib name="0XC0" value="1"/></item>
<item name="FACTORY_JF2" rev="10">
<attrib name="0X80" value="1"/></item>
<item name="PSCLK" rev="10">
<attrib name="PSCLK_INV" value="0"/><attrib name="PSCLK" value="1"/></item>
<item name="PSEN" rev="10">
<attrib name="PSEN_INV" value="0"/><attrib name="PSEN" value="1"/></item>
<item name="PSINCDEC" rev="10">
<attrib name="PSINCDEC_INV" value="0"/><attrib name="PSINCDEC" value="1"/></item>
<item name="RST" rev="10">
<attrib name="RST" value="1"/><attrib name="RST_INV" value="0"/></item>
</group>
<group name="BUFGMUX">
<item name="S" rev="10">
<attrib name="S_INV" value="2"/><attrib name="S" value="0"/></item>
</group>
<group name="SLICEM_F5MUX">
<item name="S0" rev="10">
<attrib name="S0" value="132"/><attrib name="S0_INV" value="0"/></item>
</group>
<group name="DCM">
<item name="PSCLK" rev="10">
<attrib name="PSCLK_INV" value="0"/><attrib name="PSCLK" value="1"/></item>
<item name="PSEN" rev="10">
<attrib name="PSEN_INV" value="0"/><attrib name="PSEN" value="1"/></item>
<item name="PSINCDEC" rev="10">
<attrib name="PSINCDEC_INV" value="0"/><attrib name="PSINCDEC" value="1"/></item>
<item name="RST" rev="10">
<attrib name="RST" value="1"/><attrib name="RST_INV" value="0"/></item>
</group>
<group name="SLICEL_F5MUX">
<item name="S0" rev="10">
<attrib name="S0" value="386"/><attrib name="S0_INV" value="8"/></item>
</group>
</ReportConfigData>
<ReportPinData TimeStamp="Tue Oct 04 11:52:16 2011"><group name="SLICEM_CYMUXF">
<item name="0" rev="10">
<attrib name="value" value="5"/></item>
<item name="1" rev="10">
<attrib name="value" value="5"/></item>
<item name="OUT" rev="10">
<attrib name="value" value="5"/></item>
<item name="S0" rev="10">
<attrib name="value" value="5"/></item>
</group>
<group name="SLICEM_CYMUXG">
<item name="0" rev="10">
<attrib name="value" value="4"/></item>
<item name="1" rev="10">
<attrib name="value" value="4"/></item>
<item name="OUT" rev="10">
<attrib name="value" value="4"/></item>
<item name="S0" rev="10">
<attrib name="value" value="4"/></item>
</group>
<group name="IBUF_PAD">
<item name="PAD" rev="10">
<attrib name="value" value="14"/></item>
</group>
<group name="IBUF_INBUF">
<item name="IN" rev="10">
<attrib name="value" value="14"/></item>
<item name="OUT" rev="10">
<attrib name="value" value="14"/></item>
</group>
<group name="MULT18X18SIO_MULT18X18SIO">
<item name="A0" rev="10">
<attrib name="value" value="3"/></item>
<item name="A1" rev="10">
<attrib name="value" value="3"/></item>
<item name="A10" rev="10">
<attrib name="value" value="3"/></item>
<item name="A11" rev="10">
<attrib name="value" value="3"/></item>
<item name="A12" rev="10">
<attrib name="value" value="3"/></item>
<item name="A13" rev="10">
<attrib name="value" value="3"/></item>
<item name="A14" rev="10">
<attrib name="value" value="3"/></item>
<item name="A15" rev="10">
<attrib name="value" value="3"/></item>
<item name="A16" rev="10">
<attrib name="value" value="3"/></item>
<item name="A17" rev="10">
<attrib name="value" value="3"/></item>
<item name="A2" rev="10">
<attrib name="value" value="3"/></item>
<item name="A3" rev="10">
<attrib name="value" value="3"/></item>
<item name="A4" rev="10">
<attrib name="value" value="3"/></item>
<item name="A5" rev="10">
<attrib name="value" value="3"/></item>
<item name="A6" rev="10">
<attrib name="value" value="3"/></item>
<item name="A7" rev="10">
<attrib name="value" value="3"/></item>
<item name="A8" rev="10">
<attrib name="value" value="3"/></item>
<item name="A9" rev="10">
<attrib name="value" value="3"/></item>
<item name="B0" rev="10">
<attrib name="value" value="3"/></item>
<item name="B1" rev="10">
<attrib name="value" value="3"/></item>
<item name="B10" rev="10">
<attrib name="value" value="3"/></item>
<item name="B11" rev="10">
<attrib name="value" value="3"/></item>
<item name="B12" rev="10">
<attrib name="value" value="3"/></item>
<item name="B13" rev="10">
<attrib name="value" value="3"/></item>
<item name="B14" rev="10">
<attrib name="value" value="3"/></item>
<item name="B15" rev="10">
<attrib name="value" value="3"/></item>
<item name="B16" rev="10">
<attrib name="value" value="3"/></item>
<item name="B17" rev="10">
<attrib name="value" value="3"/></item>
<item name="B2" rev="10">
<attrib name="value" value="3"/></item>
<item name="B3" rev="10">
<attrib name="value" value="3"/></item>
<item name="B4" rev="10">
<attrib name="value" value="3"/></item>
<item name="B5" rev="10">
<attrib name="value" value="3"/></item>
<item name="B6" rev="10">
<attrib name="value" value="3"/></item>
<item name="B7" rev="10">
<attrib name="value" value="3"/></item>
<item name="B8" rev="10">
<attrib name="value" value="3"/></item>
<item name="B9" rev="10">
<attrib name="value" value="3"/></item>
<item name="CEA" rev="10">
<attrib name="value" value="3"/></item>
<item name="CEB" rev="10">
<attrib name="value" value="3"/></item>
<item name="CEP" rev="10">
<attrib name="value" value="3"/></item>
<item name="CLK" rev="10">
<attrib name="value" value="3"/></item>
<item name="P0" rev="10">
<attrib name="value" value="3"/></item>
<item name="P1" rev="10">
<attrib name="value" value="3"/></item>
<item name="P10" rev="10">
<attrib name="value" value="3"/></item>
<item name="P11" rev="10">
<attrib name="value" value="3"/></item>
<item name="P12" rev="10">
<attrib name="value" value="3"/></item>
<item name="P13" rev="10">
<attrib name="value" value="3"/></item>
<item name="P14" rev="10">
<attrib name="value" value="3"/></item>
<item name="P15" rev="10">
<attrib name="value" value="3"/></item>
<item name="P16" rev="10">
<attrib name="value" value="1"/></item>
<item name="P17" rev="10">
<attrib name="value" value="1"/></item>
<item name="P18" rev="10">
<attrib name="value" value="1"/></item>
<item name="P19" rev="10">
<attrib name="value" value="1"/></item>
<item name="P2" rev="10">
<attrib name="value" value="3"/></item>
<item name="P20" rev="10">
<attrib name="value" value="1"/></item>
<item name="P21" rev="10">
<attrib name="value" value="1"/></item>
<item name="P22" rev="10">
<attrib name="value" value="1"/></item>
<item name="P23" rev="10">
<attrib name="value" value="1"/></item>
<item name="P24" rev="10">
<attrib name="value" value="1"/></item>
<item name="P25" rev="10">
<attrib name="value" value="1"/></item>
<item name="P26" rev="10">
<attrib name="value" value="1"/></item>
<item name="P27" rev="10">
<attrib name="value" value="1"/></item>
<item name="P28" rev="10">
<attrib name="value" value="1"/></item>
<item name="P29" rev="10">
<attrib name="value" value="1"/></item>
<item name="P3" rev="10">
<attrib name="value" value="3"/></item>
<item name="P30" rev="10">
<attrib name="value" value="1"/></item>
<item name="P31" rev="10">
<attrib name="value" value="1"/></item>
<item name="P4" rev="10">
<attrib name="value" value="3"/></item>
<item name="P5" rev="10">
<attrib name="value" value="3"/></item>
<item name="P6" rev="10">
<attrib name="value" value="3"/></item>
<item name="P7" rev="10">
<attrib name="value" value="3"/></item>
<item name="P8" rev="10">
<attrib name="value" value="3"/></item>
<item name="P9" rev="10">
<attrib name="value" value="3"/></item>
<item name="RSTA" rev="10">
<attrib name="value" value="3"/></item>
<item name="RSTB" rev="10">
<attrib name="value" value="3"/></item>
<item name="RSTP" rev="10">
<attrib name="value" value="3"/></item>
</group>
<group name="SLICEM_F">
<item name="A1" rev="10">
<attrib name="value" value="353"/></item>
<item name="A2" rev="10">
<attrib name="value" value="352"/></item>
<item name="A3" rev="10">
<attrib name="value" value="352"/></item>
<item name="A4" rev="10">
<attrib name="value" value="348"/></item>
<item name="D" rev="10">
<attrib name="value" value="353"/></item>
<item name="DI" rev="10">
<attrib name="value" value="220"/></item>
<item name="WF1" rev="10">
<attrib name="value" value="128"/></item>
<item name="WF2" rev="10">
<attrib name="value" value="128"/></item>
<item name="WF3" rev="10">
<attrib name="value" value="128"/></item>
<item name="WF4" rev="10">
<attrib name="value" value="128"/></item>
<item name="WS" rev="10">
<attrib name="value" value="220"/></item>
</group>
<group name="SLICEM_G">
<item name="A1" rev="10">
<attrib name="value" value="361"/></item>
<item name="A2" rev="10">
<attrib name="value" value="361"/></item>
<item name="A3" rev="10">
<attrib name="value" value="361"/></item>
<item name="A4" rev="10">
<attrib name="value" value="357"/></item>
<item name="D" rev="10">
<attrib name="value" value="297"/></item>
<item name="DI" rev="10">
<attrib name="value" value="229"/></item>
<item name="WG1" rev="10">
<attrib name="value" value="128"/></item>
<item name="WG2" rev="10">
<attrib name="value" value="128"/></item>
<item name="WG3" rev="10">
<attrib name="value" value="128"/></item>
<item name="WG4" rev="10">
<attrib name="value" value="128"/></item>
<item name="WS" rev="10">
<attrib name="value" value="229"/></item>
</group>
<group name="SLICEL">
<item name="BX" rev="10">
<attrib name="value" value="1199"/></item>
<item name="BY" rev="10">
<attrib name="value" value="1226"/></item>
<item name="CE" rev="10">
<attrib name="value" value="1541"/></item>
<item name="CIN" rev="10">
<attrib name="value" value="320"/></item>
<item name="CLK" rev="10">
<attrib name="value" value="2627"/></item>
<item name="COUT" rev="10">
<attrib name="value" value="341"/></item>
<item name="F1" rev="10">
<attrib name="value" value="4455"/></item>
<item name="F2" rev="10">
<attrib name="value" value="4354"/></item>
<item name="F3" rev="10">
<attrib name="value" value="4093"/></item>
<item name="F4" rev="10">
<attrib name="value" value="3045"/></item>
<item name="F5" rev="10">
<attrib name="value" value="144"/></item>
<item name="FX" rev="10">
<attrib name="value" value="66"/></item>
<item name="FXINA" rev="10">
<attrib name="value" value="105"/></item>
<item name="FXINB" rev="10">
<attrib name="value" value="105"/></item>
<item name="G1" rev="10">
<attrib name="value" value="4616"/></item>
<item name="G2" rev="10">
<attrib name="value" value="4491"/></item>
<item name="G3" rev="10">
<attrib name="value" value="3825"/></item>
<item name="G4" rev="10">
<attrib name="value" value="2927"/></item>
<item name="SR" rev="10">
<attrib name="value" value="1741"/></item>
<item name="X" rev="10">
<attrib name="value" value="3056"/></item>
<item name="XB" rev="10">
<attrib name="value" value="28"/></item>
<item name="XQ" rev="10">
<attrib name="value" value="1959"/></item>
<item name="Y" rev="10">
<attrib name="value" value="3161"/></item>
<item name="YQ" rev="10">
<attrib name="value" value="2125"/></item>
</group>
<group name="SLICEM_WSGEN">
<item name="CK" rev="10">
<attrib name="value" value="229"/></item>
<item name="WE" rev="10">
<attrib name="value" value="229"/></item>
<item name="WSF" rev="10">
<attrib name="value" value="220"/></item>
<item name="WSG" rev="10">
<attrib name="value" value="229"/></item>
</group>
<group name="SLICEM">
<item name="BX" rev="10">
<attrib name="value" value="222"/></item>
<item name="BY" rev="10">
<attrib name="value" value="359"/></item>
<item name="CE" rev="10">
<attrib name="value" value="16"/></item>
<item name="CIN" rev="10">
<attrib name="value" value="4"/></item>
<item name="CLK" rev="10">
<attrib name="value" value="229"/></item>
<item name="COUT" rev="10">
<attrib name="value" value="4"/></item>
<item name="F1" rev="10">
<attrib name="value" value="353"/></item>
<item name="F2" rev="10">
<attrib name="value" value="352"/></item>
<item name="F3" rev="10">
<attrib name="value" value="352"/></item>
<item name="F4" rev="10">
<attrib name="value" value="348"/></item>
<item name="F5" rev="10">
<attrib name="value" value="132"/></item>
<item name="FX" rev="10">
<attrib name="value" value="132"/></item>
<item name="FXINA" rev="10">
<attrib name="value" value="132"/></item>
<item name="FXINB" rev="10">
<attrib name="value" value="132"/></item>
<item name="G1" rev="10">
<attrib name="value" value="361"/></item>
<item name="G2" rev="10">
<attrib name="value" value="361"/></item>
<item name="G3" rev="10">
<attrib name="value" value="361"/></item>
<item name="G4" rev="10">
<attrib name="value" value="357"/></item>
<item name="SHIFTIN" rev="10">
<attrib name="value" value="2"/></item>
<item name="SHIFTOUT" rev="10">
<attrib name="value" value="2"/></item>
<item name="SR" rev="10">
<attrib name="value" value="229"/></item>
<item name="X" rev="10">
<attrib name="value" value="200"/></item>
<item name="XB" rev="10">
<attrib name="value" value="2"/></item>
<item name="XQ" rev="10">
<attrib name="value" value="33"/></item>
<item name="Y" rev="10">
<attrib name="value" value="142"/></item>
<item name="YQ" rev="10">
<attrib name="value" value="35"/></item>
</group>
<group name="RAMB16">
<item name="ADDRA1" rev="10">
<attrib name="value" value="16"/></item>
<item name="ADDRA10" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA11" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA12" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA13" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA2" rev="10">
<attrib name="value" value="18"/></item>
<item name="ADDRA3" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA4" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA5" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA6" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA7" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA8" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA9" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB1" rev="10">
<attrib name="value" value="16"/></item>
<item name="ADDRB10" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB11" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB12" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB13" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB2" rev="10">
<attrib name="value" value="18"/></item>
<item name="ADDRB3" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB4" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB5" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB6" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB7" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB8" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB9" rev="10">
<attrib name="value" value="19"/></item>
<item name="CLKA" rev="10">
<attrib name="value" value="19"/></item>
<item name="CLKB" rev="10">
<attrib name="value" value="19"/></item>
<item name="DIB0" rev="10">
<attrib name="value" value="19"/></item>
<item name="DIB1" rev="10">
<attrib name="value" value="19"/></item>
<item name="DIB2" rev="10">
<attrib name="value" value="3"/></item>
<item name="DIB3" rev="10">
<attrib name="value" value="3"/></item>
<item name="DIB4" rev="10">
<attrib name="value" value="1"/></item>
<item name="DIB5" rev="10">
<attrib name="value" value="1"/></item>
<item name="DIB6" rev="10">
<attrib name="value" value="1"/></item>
<item name="DIB7" rev="10">
<attrib name="value" value="1"/></item>
<item name="DIPB0" rev="10">
<attrib name="value" value="1"/></item>
<item name="DOA0" rev="10">
<attrib name="value" value="19"/></item>
<item name="DOA1" rev="10">
<attrib name="value" value="19"/></item>
<item name="DOA2" rev="10">
<attrib name="value" value="3"/></item>
<item name="DOA3" rev="10">
<attrib name="value" value="3"/></item>
<item name="DOA4" rev="10">
<attrib name="value" value="1"/></item>
<item name="DOA5" rev="10">
<attrib name="value" value="1"/></item>
<item name="DOA6" rev="10">
<attrib name="value" value="1"/></item>
<item name="DOA7" rev="10">
<attrib name="value" value="1"/></item>
<item name="DOB0" rev="10">
<attrib name="value" value="16"/></item>
<item name="DOB1" rev="10">
<attrib name="value" value="16"/></item>
<item name="ENA" rev="10">
<attrib name="value" value="19"/></item>
<item name="ENB" rev="10">
<attrib name="value" value="19"/></item>
<item name="SSRA" rev="10">
<attrib name="value" value="19"/></item>
<item name="SSRB" rev="10">
<attrib name="value" value="19"/></item>
<item name="WEA" rev="10">
<attrib name="value" value="19"/></item>
<item name="WEB" rev="10">
<attrib name="value" value="19"/></item>
</group>
<group name="SLICEM_GNDF">
<item name="0" rev="10">
<attrib name="value" value="4"/></item>
</group>
<group name="SLICEM_GNDG">
<item name="0" rev="10">
<attrib name="value" value="4"/></item>
</group>
<group name="IOB_OFF1">
<item name="CK" rev="10">
<attrib name="value" value="16"/></item>
<item name="D" rev="10">
<attrib name="value" value="16"/></item>
<item name="Q" rev="10">
<attrib name="value" value="16"/></item>
<item name="SR" rev="10">
<attrib name="value" value="16"/></item>
</group>
<group name="RAMB16_RAMB16">
<item name="ADDRA" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB" rev="10">
<attrib name="value" value="19"/></item>
<item name="DIA" rev="10">
<attrib name="value" value="19"/></item>
<item name="DIB" rev="10">
<attrib name="value" value="19"/></item>
<item name="DOA" rev="10">
<attrib name="value" value="19"/></item>
<item name="DOB" rev="10">
<attrib name="value" value="19"/></item>
</group>
<group name="IOB_OUTBUF">
<item name="IN" rev="10">
<attrib name="value" value="76"/></item>
<item name="OUT" rev="10">
<attrib name="value" value="76"/></item>
<item name="TRI" rev="10">
<attrib name="value" value="18"/></item>
</group>
<group name="SLICEL_CYMUXF">
<item name="0" rev="10">
<attrib name="value" value="377"/></item>
<item name="1" rev="10">
<attrib name="value" value="377"/></item>
<item name="OUT" rev="10">
<attrib name="value" value="377"/></item>
<item name="S0" rev="10">
<attrib name="value" value="377"/></item>
</group>
<group name="SLICEL_CYMUXG">
<item name="0" rev="10">
<attrib name="value" value="340"/></item>
<item name="1" rev="10">
<attrib name="value" value="341"/></item>
<item name="OUT" rev="10">
<attrib name="value" value="341"/></item>
<item name="S0" rev="10">
<attrib name="value" value="341"/></item>
</group>
<group name="BUFGMUX_GCLKMUX">
<item name="I0" rev="10">
<attrib name="value" value="2"/></item>
<item name="OUT" rev="10">
<attrib name="value" value="2"/></item>
<item name="S" rev="10">
<attrib name="value" value="2"/></item>
</group>
<group name="SLICEM_C1VDD">
<item name="1" rev="10">
<attrib name="value" value="1"/></item>
</group>
<group name="BSCAN">
<item name="CAPTURE" rev="10">
<attrib name="value" value="1"/></item>
<item name="DRCK2" rev="10">
<attrib name="value" value="1"/></item>
<item name="SEL2" rev="10">
<attrib name="value" value="1"/></item>
<item name="SHIFT" rev="10">
<attrib name="value" value="1"/></item>
<item name="TDI" rev="10">
<attrib name="value" value="1"/></item>
<item name="TDO1" rev="10">
<attrib name="value" value="1"/></item>
<item name="TDO2" rev="10">
<attrib name="value" value="1"/></item>
<item name="UPDATE" rev="10">
<attrib name="value" value="1"/></item>
</group>
<group name="BSCAN_BSCAN_BLACKBOX">
<item name="CAPTURE" rev="10">
<attrib name="value" value="1"/></item>
<item name="DRCK2" rev="10">
<attrib name="value" value="1"/></item>
<item name="SEL2" rev="10">
<attrib name="value" value="1"/></item>
<item name="SHIFT" rev="10">
<attrib name="value" value="1"/></item>
<item name="TDI" rev="10">
<attrib name="value" value="1"/></item>
<item name="TDO1" rev="10">
<attrib name="value" value="1"/></item>
<item name="TDO2" rev="10">
<attrib name="value" value="1"/></item>
<item name="UPDATE" rev="10">
<attrib name="value" value="1"/></item>
</group>
<group name="SLICEL_C1VDD">
<item name="1" rev="10">
<attrib name="value" value="76"/></item>
</group>
<group name="IBUF">
<item name="I" rev="10">
<attrib name="value" value="14"/></item>
<item name="PAD" rev="10">
<attrib name="value" value="14"/></item>
</group>
<group name="SLICEL_VDDG">
<item name="1" rev="10">
<attrib name="value" value="1"/></item>
</group>
<group name="IOB_TFF1">
<item name="CK" rev="10">
<attrib name="value" value="16"/></item>
<item name="D" rev="10">
<attrib name="value" value="16"/></item>
<item name="Q" rev="10">
<attrib name="value" value="16"/></item>
<item name="SR" rev="10">
<attrib name="value" value="16"/></item>
</group>
<group name="IOB_INBUF">
<item name="IN" rev="10">
<attrib name="value" value="18"/></item>
<item name="OUT" rev="10">
<attrib name="value" value="18"/></item>
</group>
<group name="SLICEL_FFX">
<item name="CE" rev="10">
<attrib name="value" value="1172"/></item>
<item name="CK" rev="10">
<attrib name="value" value="1959"/></item>
<item name="D" rev="10">
<attrib name="value" value="1959"/></item>
<item name="Q" rev="10">
<attrib name="value" value="1959"/></item>
<item name="REV" rev="10">
<attrib name="value" value="55"/></item>
<item name="SR" rev="10">
<attrib name="value" value="1239"/></item>
</group>
<group name="SLICEL_XORF">
<item name="0" rev="10">
<attrib name="value" value="247"/></item>
<item name="1" rev="10">
<attrib name="value" value="247"/></item>
<item name="O" rev="10">
<attrib name="value" value="247"/></item>
</group>
<group name="SLICEL_FFY">
<item name="CE" rev="10">
<attrib name="value" value="1284"/></item>
<item name="CK" rev="10">
<attrib name="value" value="2125"/></item>
<item name="D" rev="10">
<attrib name="value" value="2125"/></item>
<item name="Q" rev="10">
<attrib name="value" value="2125"/></item>
<item name="REV" rev="10">
<attrib name="value" value="52"/></item>
<item name="SR" rev="10">
<attrib name="value" value="1429"/></item>
</group>
<group name="SLICEL_XORG">
<item name="0" rev="10">
<attrib name="value" value="213"/></item>
<item name="1" rev="10">
<attrib name="value" value="213"/></item>
<item name="O" rev="10">
<attrib name="value" value="213"/></item>
</group>
<group name="SLICEL_GAND">
<item name="0" rev="10">
<attrib name="value" value="28"/></item>
<item name="1" rev="10">
<attrib name="value" value="28"/></item>
<item name="O" rev="10">
<attrib name="value" value="28"/></item>
</group>
<group name="SLICEM_F6MUX">
<item name="0" rev="10">
<attrib name="value" value="132"/></item>
<item name="1" rev="10">
<attrib name="value" value="132"/></item>
<item name="OUT" rev="10">
<attrib name="value" value="132"/></item>
<item name="S0" rev="10">
<attrib name="value" value="132"/></item>
</group>
<group name="RAMB16_RAMB16A">
<item name="ADDRA" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA1" rev="10">
<attrib name="value" value="16"/></item>
<item name="ADDRA10" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA11" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA12" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA13" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA2" rev="10">
<attrib name="value" value="18"/></item>
<item name="ADDRA3" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA4" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA5" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA6" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA7" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA8" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRA9" rev="10">
<attrib name="value" value="19"/></item>
<item name="CLKA" rev="10">
<attrib name="value" value="19"/></item>
<item name="DIA" rev="10">
<attrib name="value" value="19"/></item>
<item name="DOA" rev="10">
<attrib name="value" value="19"/></item>
<item name="DOA0" rev="10">
<attrib name="value" value="19"/></item>
<item name="DOA1" rev="10">
<attrib name="value" value="19"/></item>
<item name="DOA2" rev="10">
<attrib name="value" value="3"/></item>
<item name="DOA3" rev="10">
<attrib name="value" value="3"/></item>
<item name="DOA4" rev="10">
<attrib name="value" value="1"/></item>
<item name="DOA5" rev="10">
<attrib name="value" value="1"/></item>
<item name="DOA6" rev="10">
<attrib name="value" value="1"/></item>
<item name="DOA7" rev="10">
<attrib name="value" value="1"/></item>
<item name="ENA" rev="10">
<attrib name="value" value="19"/></item>
<item name="SSRA" rev="10">
<attrib name="value" value="19"/></item>
<item name="WEA" rev="10">
<attrib name="value" value="19"/></item>
</group>
<group name="SLICEL_F6MUX">
<item name="0" rev="10">
<attrib name="value" value="105"/></item>
<item name="1" rev="10">
<attrib name="value" value="105"/></item>
<item name="OUT" rev="10">
<attrib name="value" value="105"/></item>
<item name="S0" rev="10">
<attrib name="value" value="105"/></item>
</group>
<group name="RAMB16_RAMB16B">
<item name="ADDRB" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB1" rev="10">
<attrib name="value" value="16"/></item>
<item name="ADDRB10" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB11" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB12" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB13" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB2" rev="10">
<attrib name="value" value="18"/></item>
<item name="ADDRB3" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB4" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB5" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB6" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB7" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB8" rev="10">
<attrib name="value" value="19"/></item>
<item name="ADDRB9" rev="10">
<attrib name="value" value="19"/></item>
<item name="CLKB" rev="10">
<attrib name="value" value="19"/></item>
<item name="DIB" rev="10">
<attrib name="value" value="19"/></item>
<item name="DIB0" rev="10">
<attrib name="value" value="19"/></item>
<item name="DIB1" rev="10">
<attrib name="value" value="19"/></item>
<item name="DIB2" rev="10">
<attrib name="value" value="3"/></item>
<item name="DIB3" rev="10">
<attrib name="value" value="3"/></item>
<item name="DIB4" rev="10">
<attrib name="value" value="1"/></item>
<item name="DIB5" rev="10">
<attrib name="value" value="1"/></item>
<item name="DIB6" rev="10">
<attrib name="value" value="1"/></item>
<item name="DIB7" rev="10">
<attrib name="value" value="1"/></item>
<item name="DIPB0" rev="10">
<attrib name="value" value="1"/></item>
<item name="DOB" rev="10">
<attrib name="value" value="19"/></item>
<item name="DOB0" rev="10">
<attrib name="value" value="16"/></item>
<item name="DOB1" rev="10">
<attrib name="value" value="16"/></item>
<item name="ENB" rev="10">
<attrib name="value" value="19"/></item>
<item name="SSRB" rev="10">
<attrib name="value" value="19"/></item>
<item name="WEB" rev="10">
<attrib name="value" value="19"/></item>
</group>
<group name="SLICEM_GMC15_BLACKBOX">
<item name="MC15" rev="10">
<attrib name="value" value="4"/></item>
<item name="WS2" rev="10">
<attrib name="value" value="4"/></item>
</group>
<group name="SLICEM_FFX">
<item name="CE" rev="10">
<attrib name="value" value="16"/></item>
<item name="CK" rev="10">
<attrib name="value" value="33"/></item>
<item name="D" rev="10">
<attrib name="value" value="33"/></item>
<item name="Q" rev="10">
<attrib name="value" value="33"/></item>
</group>
<group name="SLICEM_FFY">
<item name="CE" rev="10">
<attrib name="value" value="16"/></item>
<item name="CK" rev="10">
<attrib name="value" value="35"/></item>
<item name="D" rev="10">
<attrib name="value" value="35"/></item>
<item name="Q" rev="10">
<attrib name="value" value="35"/></item>
</group>
<group name="IOB_PAD">
<item name="PAD" rev="10">
<attrib name="value" value="76"/></item>
</group>
<group name="MULT18X18SIO">
<item name="A0" rev="10">
<attrib name="value" value="3"/></item>
<item name="A1" rev="10">
<attrib name="value" value="3"/></item>
<item name="A10" rev="10">
<attrib name="value" value="3"/></item>
<item name="A11" rev="10">
<attrib name="value" value="3"/></item>
<item name="A12" rev="10">
<attrib name="value" value="3"/></item>
<item name="A13" rev="10">
<attrib name="value" value="3"/></item>
<item name="A14" rev="10">
<attrib name="value" value="3"/></item>
<item name="A15" rev="10">
<attrib name="value" value="3"/></item>
<item name="A16" rev="10">
<attrib name="value" value="3"/></item>
<item name="A17" rev="10">
<attrib name="value" value="3"/></item>
<item name="A2" rev="10">
<attrib name="value" value="3"/></item>
<item name="A3" rev="10">
<attrib name="value" value="3"/></item>
<item name="A4" rev="10">
<attrib name="value" value="3"/></item>
<item name="A5" rev="10">
<attrib name="value" value="3"/></item>
<item name="A6" rev="10">
<attrib name="value" value="3"/></item>
<item name="A7" rev="10">
<attrib name="value" value="3"/></item>
<item name="A8" rev="10">
<attrib name="value" value="3"/></item>
<item name="A9" rev="10">
<attrib name="value" value="3"/></item>
<item name="B0" rev="10">
<attrib name="value" value="3"/></item>
<item name="B1" rev="10">
<attrib name="value" value="3"/></item>
<item name="B10" rev="10">
<attrib name="value" value="3"/></item>
<item name="B11" rev="10">
<attrib name="value" value="3"/></item>
<item name="B12" rev="10">
<attrib name="value" value="3"/></item>
<item name="B13" rev="10">
<attrib name="value" value="3"/></item>
<item name="B14" rev="10">
<attrib name="value" value="3"/></item>
<item name="B15" rev="10">
<attrib name="value" value="3"/></item>
<item name="B16" rev="10">
<attrib name="value" value="3"/></item>
<item name="B17" rev="10">
<attrib name="value" value="3"/></item>
<item name="B2" rev="10">
<attrib name="value" value="3"/></item>
<item name="B3" rev="10">
<attrib name="value" value="3"/></item>
<item name="B4" rev="10">
<attrib name="value" value="3"/></item>
<item name="B5" rev="10">
<attrib name="value" value="3"/></item>
<item name="B6" rev="10">
<attrib name="value" value="3"/></item>
<item name="B7" rev="10">
<attrib name="value" value="3"/></item>
<item name="B8" rev="10">
<attrib name="value" value="3"/></item>
<item name="B9" rev="10">
<attrib name="value" value="3"/></item>
<item name="CEA" rev="10">
<attrib name="value" value="3"/></item>
<item name="CEB" rev="10">
<attrib name="value" value="3"/></item>
<item name="CEP" rev="10">
<attrib name="value" value="3"/></item>
<item name="CLK" rev="10">
<attrib name="value" value="3"/></item>
<item name="P0" rev="10">
<attrib name="value" value="3"/></item>
<item name="P1" rev="10">
<attrib name="value" value="3"/></item>
<item name="P10" rev="10">
<attrib name="value" value="3"/></item>
<item name="P11" rev="10">
<attrib name="value" value="3"/></item>
<item name="P12" rev="10">
<attrib name="value" value="3"/></item>
<item name="P13" rev="10">
<attrib name="value" value="3"/></item>
<item name="P14" rev="10">
<attrib name="value" value="3"/></item>
<item name="P15" rev="10">
<attrib name="value" value="3"/></item>
<item name="P16" rev="10">
<attrib name="value" value="1"/></item>
<item name="P17" rev="10">
<attrib name="value" value="1"/></item>
<item name="P18" rev="10">
<attrib name="value" value="1"/></item>
<item name="P19" rev="10">
<attrib name="value" value="1"/></item>
<item name="P2" rev="10">
<attrib name="value" value="3"/></item>
<item name="P20" rev="10">
<attrib name="value" value="1"/></item>
<item name="P21" rev="10">
<attrib name="value" value="1"/></item>
<item name="P22" rev="10">
<attrib name="value" value="1"/></item>
<item name="P23" rev="10">
<attrib name="value" value="1"/></item>
<item name="P24" rev="10">
<attrib name="value" value="1"/></item>
<item name="P25" rev="10">
<attrib name="value" value="1"/></item>
<item name="P26" rev="10">
<attrib name="value" value="1"/></item>
<item name="P27" rev="10">
<attrib name="value" value="1"/></item>
<item name="P28" rev="10">
<attrib name="value" value="1"/></item>
<item name="P29" rev="10">
<attrib name="value" value="1"/></item>
<item name="P3" rev="10">
<attrib name="value" value="3"/></item>
<item name="P30" rev="10">
<attrib name="value" value="1"/></item>
<item name="P31" rev="10">
<attrib name="value" value="1"/></item>
<item name="P4" rev="10">
<attrib name="value" value="3"/></item>
<item name="P5" rev="10">
<attrib name="value" value="3"/></item>
<item name="P6" rev="10">
<attrib name="value" value="3"/></item>
<item name="P7" rev="10">
<attrib name="value" value="3"/></item>
<item name="P8" rev="10">
<attrib name="value" value="3"/></item>
<item name="P9" rev="10">
<attrib name="value" value="3"/></item>
<item name="RSTA" rev="10">
<attrib name="value" value="3"/></item>
<item name="RSTB" rev="10">
<attrib name="value" value="3"/></item>
<item name="RSTP" rev="10">
<attrib name="value" value="3"/></item>
</group>
<group name="IOB">
<item name="I" rev="10">
<attrib name="value" value="18"/></item>
<item name="O1" rev="10">
<attrib name="value" value="76"/></item>
<item name="OTCLK1" rev="10">
<attrib name="value" value="16"/></item>
<item name="PAD" rev="10">
<attrib name="value" value="76"/></item>
<item name="SR" rev="10">
<attrib name="value" value="16"/></item>
<item name="T1" rev="10">
<attrib name="value" value="18"/></item>
</group>
<group name="DCM_DCM">
<item name="CLK0" rev="10">
<attrib name="value" value="1"/></item>
<item name="CLKFB" rev="10">
<attrib name="value" value="1"/></item>
<item name="CLKIN" rev="10">
<attrib name="value" value="1"/></item>
<item name="LOCKED" rev="10">
<attrib name="value" value="1"/></item>
<item name="PSCLK" rev="10">
<attrib name="value" value="1"/></item>
<item name="PSEN" rev="10">
<attrib name="value" value="1"/></item>
<item name="PSINCDEC" rev="10">
<attrib name="value" value="1"/></item>
<item name="RST" rev="10">
<attrib name="value" value="1"/></item>
</group>
<group name="BUFGMUX">
<item name="I0" rev="10">
<attrib name="value" value="2"/></item>
<item name="O" rev="10">
<attrib name="value" value="2"/></item>
<item name="S" rev="10">
<attrib name="value" value="2"/></item>
</group>
<group name="SLICEL_FAND">
<item name="0" rev="10">
<attrib name="value" value="29"/></item>
<item name="1" rev="10">
<attrib name="value" value="29"/></item>
<item name="O" rev="10">
<attrib name="value" value="29"/></item>
</group>
<group name="SLICEM_F5MUX">
<item name="F" rev="10">
<attrib name="value" value="132"/></item>
<item name="G" rev="10">
<attrib name="value" value="132"/></item>
<item name="OUT" rev="10">
<attrib name="value" value="132"/></item>
<item name="S0" rev="10">
<attrib name="value" value="132"/></item>
</group>
<group name="SLICEL_C2VDD">
<item name="1" rev="10">
<attrib name="value" value="55"/></item>
</group>
<group name="DCM">
<item name="CLK0" rev="10">
<attrib name="value" value="1"/></item>
<item name="CLKFB" rev="10">
<attrib name="value" value="1"/></item>
<item name="CLKIN" rev="10">
<attrib name="value" value="1"/></item>
<item name="LOCKED" rev="10">
<attrib name="value" value="1"/></item>
<item name="PSCLK" rev="10">
<attrib name="value" value="1"/></item>
<item name="PSEN" rev="10">
<attrib name="value" value="1"/></item>
<item name="PSINCDEC" rev="10">
<attrib name="value" value="1"/></item>
<item name="RST" rev="10">
<attrib name="value" value="1"/></item>
</group>
<group name="BUFGMUX_GCLK_BUFFER">
<item name="IN" rev="10">
<attrib name="value" value="2"/></item>
<item name="OUT" rev="10">
<attrib name="value" value="2"/></item>
</group>
<group name="SLICEM_FMC15_BLACKBOX">
<item name="MC15" rev="10">
<attrib name="value" value="3"/></item>
<item name="WS2" rev="10">
<attrib name="value" value="3"/></item>
</group>
<group name="SLICEL_F">
<item name="A1" rev="10">
<attrib name="value" value="4448"/></item>
<item name="A2" rev="10">
<attrib name="value" value="4352"/></item>
<item name="A3" rev="10">
<attrib name="value" value="4093"/></item>
<item name="A4" rev="10">
<attrib name="value" value="3045"/></item>
<item name="D" rev="10">
<attrib name="value" value="4487"/></item>
</group>
<group name="SLICEL_F5MUX">
<item name="F" rev="10">
<attrib name="value" value="394"/></item>
<item name="G" rev="10">
<attrib name="value" value="394"/></item>
<item name="OUT" rev="10">
<attrib name="value" value="394"/></item>
<item name="S0" rev="10">
<attrib name="value" value="394"/></item>
</group>
<group name="SLICEL_G">
<item name="A1" rev="10">
<attrib name="value" value="4614"/></item>
<item name="A2" rev="10">
<attrib name="value" value="4490"/></item>
<item name="A3" rev="10">
<attrib name="value" value="3825"/></item>
<item name="A4" rev="10">
<attrib name="value" value="2927"/></item>
<item name="D" rev="10">
<attrib name="value" value="4618"/></item>
</group>
<group name="SLICEL_GNDF">
<item name="0" rev="10">
<attrib name="value" value="155"/></item>
</group>
<group name="SLICEL_GNDG">
<item name="0" rev="10">
<attrib name="value" value="152"/></item>
</group>
</ReportPinData>
<CmdHistory>
</CmdHistory>
</DeviceUsageSummary>
